uuid: b87bad3d-a533-418b-b3db-5da851445158
langcode: fr
status: true
dependencies:
  config:
    - views.view.programme_toc
  module:
    - node
    - views
  theme:
    - popsu
id: views_block__programme_toc_block_7
theme: popsu
region: header_top_left
weight: 0
provider: null
plugin: 'views_block:programme_toc-block_7'
settings:
  id: 'views_block:programme_toc-block_7'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
  context_mapping: {  }
visibility:
  node_type:
    id: node_type
    bundles:
      programme: programme
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
